package com.mxkj.monitor.engine;

import com.mxkj.monitor.domain.MonitorLog;
import com.mxkj.monitor.domain.TableMonitorLog;

public interface DataEngine {

    String getName();

    void initCreate() throws Exception;

    void insert(MonitorLog monitorLog);

    TableMonitorLog list(MonitorLog monitorLog, int page, int size);

}
